uuid: 721b2274-cb4a-4443-ad2a-b1920c3f8c7e
langcode: en
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.brand_store
    - field.storage.commerce_store.field_email
id: commerce_store.brand_store.field_email
field_name: field_email
entity_type: commerce_store
bundle: brand_store
label: Email
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
